.player {
    
    /*max-height: 335px;*/
    /*background: rgba(0,0,0,0.65);*/
}

.player__video {
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.player__video-ratio {
    padding-top: 57%;
    position: relative;
}

.player__slider {
    width: 100%;
    background: #404040;
    height: 12px;
    position: relative;
    overflow: hidden;
}

.player__progress {
    width: 0%;
    height: 12px;
    /*background: #ffd058;*/
    background: #9d9d9d;
    position: relative;
    /*background: #8abe53;*/
    /*background: #93ad77;*/
}

.player__control {
    position: relative;
    z-index: 2;
}

.player__control-line {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}